## r-cran-logger 0.2.2

=== DESCRIPTION ===
Type: Package
Package: logger
Authors@R: c(
    person("Gergely", "Daróczi", , "daroczig@rapporter.net", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-3149-8537")),
    person("System1", role = c("fnd"))
    )
Title: A Lightweight, Modern and Flexible Logging Utility
Description: Inspired by the the 'futile.logger' R package and 'logging' Python module, this utility provides a flexible and extensible way of formatting and delivering log messages with low overhead.
Version: 0.2.2
Date: 2021-10-10
URL: https://daroczig.github.io/logger/
BugReports: https://github.com/daroczig/logger/issues
Encoding: UTF-8
RoxygenNote: 7.1.1
License: AGPL-3
Imports: utils
Suggests: glue, pander, jsonlite, crayon, slackr (>= 1.4.1),
        RPushbullet, telegram, testthat, covr, knitr, rmarkdown,
        devtools, roxygen2, parallel, rsyslog, shiny, callr, txtq,
        botor, R.utils, syslognet
Enhances: logging, futile.logger, log4r
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2021-10-18 21:25:57 UTC; daroczig
Author: Gergely Daróczi [aut, cre] (<https://orcid.org/0000-0003-3149-8537>),
  System1 [fnd]
Maintainer: Gergely Daróczi <daroczig@rapporter.net>
Repository: CRAN
Date/Publication: 2021-10-19 05:30:08 UTC
