=== debian/changelog ===
r-cran-logger (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 07:03:06 +0100

r-cran-logger (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #994528)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 15:15:35 +0200
