=== debian/control ===
Source: r-cran-logger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logger.git
Homepage: https://cran.r-project.org/package=logger
Rules-Requires-Root: no

Package: r-cran-logger
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: lightweight, modern and flexible logging utility for GNU R
 Inspired by the 'futile.logger' R package and 'logging' Python
 module, this utility provides a flexible and extensible way of
 formatting and delivering log messages with low overhead.
