=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-pander, r-cran-r.utils
Restrictions: allow-stderr
