=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/logger_([-\d.]*)\.tar\.gz
