## r-cran-logger 0.3.0

=== debian/changelog ===
r-cran-logger (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Jun 2024 10:18:41 +0900
