## r-cran-logger 0.4.0

=== DESCRIPTION ===
Type: Package
Package: logger
Title: A Lightweight, Modern and Flexible Logging Utility
Version: 0.4.0
Date: 2024-10-19
Authors@R: c(
    person("Gergely", "Daróczi", , "daroczig@rapporter.net", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-3149-8537")),
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("System1", role = "fnd")
  )
Description: Inspired by the the 'futile.logger' R package and 'logging'
    Python module, this utility provides a flexible and extensible way of
    formatting and delivering log messages with low overhead.
License: MIT + file LICENSE
URL: https://daroczig.github.io/logger/
BugReports: https://github.com/daroczig/logger/issues
Depends: R (>= 4.0.0)
Imports: utils
Suggests: botor, covr, crayon, devtools, glue, jsonlite, knitr, mirai
        (>= 1.3.0), pander, parallel, R.utils, rmarkdown, roxygen2,
        RPushbullet, rsyslog, shiny, slackr (>= 1.4.1), syslognet,
        telegram, testthat (>= 3.0.0), withr
Enhances: futile.logger, log4r, logging
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: TRUE
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-10-20 22:07:23 UTC; daroczig
Author: Gergely Daróczi [aut, cre] (<https://orcid.org/0000-0003-3149-8537>),
  Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  System1 [fnd]
Maintainer: Gergely Daróczi <daroczig@rapporter.net>
Repository: CRAN
Date/Publication: 2024-10-22 08:00:07 UTC
