=== debian/changelog ===
r-cran-logger (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version relicensed to MIT.

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 11:30:15 +0900
