=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-devtools,
        r-cran-glue,
        r-cran-jsonlite,
        r-cran-knitr,
        r-cran-pander,
        r-cran-r.utils,
        r-cran-rmarkdown,
        r-cran-roxygen2,
        r-cran-shiny,
        r-cran-testthat (>= 3.0.0),
        r-cran-withr
Restrictions: allow-stderr
