=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
-         r-cran-covr,
+         r-cran-cli,
+        r-cran-covr,
         r-cran-crayon,
         r-cran-devtools,
         r-cran-glue,
